{
	"found": 0,
	"remaining": 216,
	"total": 216,
	"scenes": {
		"Beneath the Fortress": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Beneath the Earth to Fortress Courtyard": { "scene": "", "door": "" },
				"Beneath the Earth to Fortress Interior": { "scene": "", "door": "" }
			}
		},
		"Beneath the Well": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"Well Exit towards Furnace": { "scene": "", "door": "" },
				"Well Ladder Exit": { "scene": "", "door": "" },
				"Well to Well Boss": { "scene": "", "door": "" }
			}
		},
		"Cathedral": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"Cathedral Elevator": { "scene": "", "door": "" },
				"Cathedral Main Exit": { "scene": "", "door": "" },
				"Cathedral Secret Legend Room Exit": { "scene": "", "door": "" }
			}
		},
		"Cathedral Gauntlet": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"Gauntlet Elevator": { "scene": "", "door": "" },
				"Gauntlet Shop": { "scene": "", "door": "" },
				"Gauntlet to Swamp": { "scene": "", "door": "" }
			}
		},
		"Caustic Light Cave": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Caustic Light Cave Exit": { "scene": "", "door": "" } }
		},
		"Changing Room": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Changing Room Exit": { "scene": "", "door": "" } }
		},
		"Coins in the Well": {
			"found": 0,
			"remaining": 0,
			"total": 0,
			"doors": {}
		},
		"Cube Cave": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Cube Cave Exit": { "scene": "", "door": "" } }
		},
		"Dark Tomb": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"Dark Tomb to Checkpoint": { "scene": "", "door": "" },
				"Dark Tomb to Furnace": { "scene": "", "door": "" },
				"Dark Tomb to Overworld": { "scene": "", "door": "" }
			}
		},
		"Dark Tomb Checkpoint": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Checkpoint to Dark Tomb": { "scene": "", "door": "" },
				"Well Boss to Well": { "scene": "", "door": "" }
			}
		},
		"East Forest": {
			"found": 0,
			"remaining": 9,
			"total": 9,
			"doors": {
				"Forest Dance Fox Outside Doorway": { "scene": "", "door": "" },
				"Forest Grave Path Lower Entrance": { "scene": "", "door": "" },
				"Forest Grave Path Upper Entrance": { "scene": "", "door": "" },
				"Forest Guard House 1 Gate Entrance": { "scene": "", "door": "" },
				"Forest Guard House 1 Lower Entrance": { "scene": "", "door": "" },
				"Forest Guard House 2 Lower Entrance": { "scene": "", "door": "" },
				"Forest Guard House 2 Upper Entrance": { "scene": "", "door": "" },
				"Forest to Belltower": { "scene": "", "door": "" },
				"Forest to Far Shore": { "scene": "", "door": "" }
			}
		},
		"Eastern Vault Fortress": {
			"found": 0,
			"remaining": 6,
			"total": 6,
			"doors": {
				"Fortress Interior Main Exit": { "scene": "", "door": "" },
				"Fortress Interior Shop": { "scene": "", "door": "" },
				"Fortress Interior to Beneath the Earth": { "scene": "", "door": "" },
				"Fortress Interior to East Fortress Lower": { "scene": "", "door": "" },
				"Fortress Interior to East Fortress Upper": { "scene": "", "door": "" },
				"Fortress Interior to Siege Engine Arena": { "scene": "", "door": "" }
			}
		},
		"Far Shore": {
			"found": 0,
			"remaining": 10,
			"total": 10,
			"doors": {
				"Far Shore to Atoll": { "scene": "", "door": "" },
				"Far Shore to East Forest": { "scene": "", "door": "" },
				"Far Shore to Fortress": { "scene": "", "door": "" },
				"Far Shore to Heir": { "scene": "", "door": "" },
				"Far Shore to Library": { "scene": "", "door": "" },
				"Far Shore to Quarry": { "scene": "", "door": "" },
				"Far Shore to Spawn": { "scene": "", "door": "" },
				"Far Shore to Town": { "scene": "", "door": "" },
				"Far Shore to West Garden": { "scene": "", "door": "" },
				"Far Shore to Ziggurat": { "scene": "", "door": "" }
			}
		},
		"Forest Belltower": {
			"found": 0,
			"remaining": 4,
			"total": 4,
			"doors": {
				"Forest Belltower to Forest": { "scene": "", "door": "" },
				"Forest Belltower to Fortress": { "scene": "", "door": "" },
				"Forest Belltower to Guard Captain Room": { "scene": "", "door": "" },
				"Forest Belltower to Overworld": { "scene": "", "door": "" }
			}
		},
		"Forest Boss Room": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Guard Captain Room Gate Exit": { "scene": "", "door": "" },
				"Guard Captain Room Non-Gate Exit": { "scene": "", "door": "" }
			}
		},
		"Forest Grave Path": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"East Forest Hero's Grave": { "scene": "", "door": "" },
				"Forest Grave Path Lower Exit": { "scene": "", "door": "" },
				"Forest Grave Path Upper Exit": { "scene": "", "door": "" }
			}
		},
		"Fortress Arena": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Fortress to Far Shore": { "scene": "", "door": "" },
				"Siege Engine Arena to Fortress": { "scene": "", "door": "" }
			}
		},
		"Fortress Courtyard": {
			"found": 0,
			"remaining": 8,
			"total": 8,
			"doors": {
				"Fortress Courtyard Shop": { "scene": "", "door": "" },
				"Fortress Courtyard to Beneath the Earth": { "scene": "", "door": "" },
				"Fortress Courtyard to East Fortress": { "scene": "", "door": "" },
				"Fortress Courtyard to Forest Belltower": { "scene": "", "door": "" },
				"Fortress Courtyard to Fortress Grave Path Lower": {
					"scene": "",
					"door": ""
				},
				"Fortress Courtyard to Fortress Grave Path Upper": {
					"scene": "",
					"door": ""
				},
				"Fortress Courtyard to Fortress Interior": { "scene": "", "door": "" },
				"Fortress Courtyard to Overworld": { "scene": "", "door": "" }
			}
		},
		"Fortress East Shortcut": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"East Fortress to Courtyard": { "scene": "", "door": "" },
				"East Fortress to Interior Lower": { "scene": "", "door": "" },
				"East Fortress to Interior Upper": { "scene": "", "door": "" }
			}
		},
		"Fortress Grave Path": {
			"found": 0,
			"remaining": 4,
			"total": 4,
			"doors": {
				"Fortress Grave Path Dusty Entrance": { "scene": "", "door": "" },
				"Fortress Grave Path Lower Exit": { "scene": "", "door": "" },
				"Fortress Grave Path Upper Exit": { "scene": "", "door": "" },
				"Fortress Hero's Grave": { "scene": "", "door": "" }
			}
		},
		"Fortress Leaf Piles": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Dusty Exit": { "scene": "", "door": "" } }
		},
		"Fountain Cross Room": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Fountain HC Room Exit": { "scene": "", "door": "" } }
		},
		"Frog Stairway": {
			"found": 0,
			"remaining": 4,
			"total": 4,
			"doors": {
				"Frog Stairs Eye Exit": { "scene": "", "door": "" },
				"Frog Stairs Mouth Exit": { "scene": "", "door": "" },
				"Frog Stairs to Frog's Domain's Entrance": { "scene": "", "door": "" },
				"Frog Stairs to Frog's Domain's Exit": { "scene": "", "door": "" }
			}
		},
		"Frog's Domain": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Frog's Domain Ladder Exit": { "scene": "", "door": "" },
				"Frog's Domain Orb Exit": { "scene": "", "door": "" }
			}
		},
		"Glyph Tower": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Glyph Tower Exit": { "scene": "", "door": "" } }
		},
		"Guardhouse 1": {
			"found": 0,
			"remaining": 4,
			"total": 4,
			"doors": {
				"Guard House 1 Dance Fox Exit": { "scene": "", "door": "" },
				"Guard House 1 Lower Exit": { "scene": "", "door": "" },
				"Guard House 1 to Guard Captain Room": { "scene": "", "door": "" },
				"Guard House 1 Upper Forest Exit": { "scene": "", "door": "" }
			}
		},
		"Guardhouse 2": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Guard House 2 Lower Exit": { "scene": "", "door": "" },
				"Guard House 2 Upper Exit": { "scene": "", "door": "" }
			}
		},
		"Hero's Grave": {
			"found": 0,
			"remaining": 6,
			"total": 6,
			"doors": {
				"Hero's Grave to East Forest": { "scene": "", "door": "" },
				"Hero's Grave to Fortress": { "scene": "", "door": "" },
				"Hero's Grave to Library": { "scene": "", "door": "" },
				"Hero's Grave to Monastery": { "scene": "", "door": "" },
				"Hero's Grave to Swamp": { "scene": "", "door": "" },
				"Hero's Grave to West Garden": { "scene": "", "door": "" }
			}
		},
		"Hourglass Cave": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Hourglass Cave Exit": { "scene": "", "door": "" } }
		},
		"Librarian": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Librarian Arena Exit": { "scene": "", "door": "" } }
		},
		"Library Exterior": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Library Exterior Ladder": { "scene": "", "door": "" },
				"Library Exterior Tree": { "scene": "", "door": "" }
			}
		},
		"Library Hall": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"Library Hall Bookshelf Exit": { "scene": "", "door": "" },
				"Library Hall to Rotunda": { "scene": "", "door": "" },
				"Library Hero's Grave": { "scene": "", "door": "" }
			}
		},
		"Library Lab": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"Library Lab to Librarian Arena": { "scene": "", "door": "" },
				"Library Lab to Rotunda": { "scene": "", "door": "" },
				"Library to Far Shore": { "scene": "", "door": "" }
			}
		},
		"Library Rotunda": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Library Rotunda Lower Exit": { "scene": "", "door": "" },
				"Library Rotunda Upper Exit": { "scene": "", "door": "" }
			}
		},
		"Loading": { "found": 0, "remaining": 0, "total": 0, "doors": {} },
		"Lower Mountain": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"Mountain to Overworld": { "scene": "", "door": "" },
				"Mountain to Quarry": { "scene": "", "door": "" },
				"Stairs to Top of the Mountain": { "scene": "", "door": "" }
			}
		},
		"Maze Cave": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Maze Cave Exit": { "scene": "", "door": "" } }
		},
		"Monastery": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"Monastery Front Exit": { "scene": "", "door": "" },
				"Monastery Hero's Grave": { "scene": "", "door": "" },
				"Monastery Rear Exit": { "scene": "", "door": "" }
			}
		},
		"Old House": {
			"found": 0,
			"remaining": 3,
			"total": 3,
			"doors": {
				"Old House Door Exit": { "scene": "", "door": "" },
				"Old House to Glyph Tower": { "scene": "", "door": "" },
				"Old House Waterfall Exit": { "scene": "", "door": "" }
			}
		},
		"Overworld": {
			"found": 0,
			"remaining": 39,
			"total": 39,
			"doors": {
				"Atoll Lower Entrance": { "scene": "", "door": "" },
				"Atoll Upper Entrance": { "scene": "", "door": "" },
				"Caustic Light Cave Entrance": { "scene": "", "door": "" },
				"Changing Room Entrance": { "scene": "", "door": "" },
				"Cube Cave Entrance": { "scene": "", "door": "" },
				"Dark Tomb Main Entrance": { "scene": "", "door": "" },
				"Entrance to Furnace from Beach": { "scene": "", "door": "" },
				"Entrance to Furnace from Well Rail": { "scene": "", "door": "" },
				"Entrance to Furnace near West Garden": { "scene": "", "door": "" },
				"Entrance to Furnace under Windmill": { "scene": "", "door": "" },
				"Entrance to Well from Well Rail": { "scene": "", "door": "" },
				"Fountain HC Door Entrance": { "scene": "", "door": "" },
				"Hourglass Cave Entrance": { "scene": "", "door": "" },
				"Maze Cave Entrance": { "scene": "", "door": "" },
				"Old House Door Entrance": { "scene": "", "door": "" },
				"Old House Waterfall Entrance": { "scene": "", "door": "" },
				"Overworld to Forest Belltower": { "scene": "", "door": "" },
				"Overworld to Fortress": { "scene": "", "door": "" },
				"Overworld to Quarry Connector": { "scene": "", "door": "" },
				"Patrol Cave Entrance": { "scene": "", "door": "" },
				"Ruined Passage Door Entrance": { "scene": "", "door": "" },
				"Ruined Passage Not-Door Entrance": { "scene": "", "door": "" },
				"Ruined Shop Entrance": { "scene": "", "door": "" },
				"Secret Gathering Place Entrance": { "scene": "", "door": "" },
				"Southeast HC Door Entrance": { "scene": "", "door": "" },
				"Spawn to Far Shore": { "scene": "", "door": "" },
				"Special Shop Entrance": { "scene": "", "door": "" },
				"Stairs from Overworld to Mountain": { "scene": "", "door": "" },
				"Stick House Entrance": { "scene": "", "door": "" },
				"Swamp Lower Entrance": { "scene": "", "door": "" },
				"Swamp Upper Entrance": { "scene": "", "door": "" },
				"Temple Door Entrance": { "scene": "", "door": "" },
				"Temple Rafters Entrance": { "scene": "", "door": "" },
				"Town to Far Shore": { "scene": "", "door": "" },
				"Well Ladder Entrance": { "scene": "", "door": "" },
				"West Garden Entrance from Furnace": { "scene": "", "door": "" },
				"West Garden Entrance near Belltower": { "scene": "", "door": "" },
				"West Garden Laurels Entrance": { "scene": "", "door": "" },
				"Windmill Entrance": { "scene": "", "door": "" }
			}
		},
		"Patrol Cave": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Guard Patrol Cave Exit": { "scene": "", "door": "" } }
		},
		"Posterity": { "found": 0, "remaining": 0, "total": 0, "doors": {} },
		"Purgatory": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Purgatory Bottom Exit": { "scene": "", "door": "" },
				"Purgatory Top Exit": { "scene": "", "door": "" }
			}
		},
		"Quarry": {
			"found": 0,
			"remaining": 7,
			"total": 7,
			"doors": {
				"Quarry Shop": { "scene": "", "door": "" },
				"Quarry to Far Shore": { "scene": "", "door": "" },
				"Quarry to Monastery Back": { "scene": "", "door": "" },
				"Quarry to Monastery Front": { "scene": "", "door": "" },
				"Quarry to Mountain": { "scene": "", "door": "" },
				"Quarry to Overworld Exit": { "scene": "", "door": "" },
				"Quarry to Ziggurat": { "scene": "", "door": "" }
			}
		},
		"Quarry Entryway": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Quarry Connector to Overworld": { "scene": "", "door": "" },
				"Quarry Connector to Quarry": { "scene": "", "door": "" }
			}
		},
		"Resurrection": { "found": 0, "remaining": 0, "total": 0, "doors": {} },
		"Rooted Ziggurat Entrance": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Ziggurat Entry Hallway to Quarry": { "scene": "", "door": "" },
				"Ziggurat Entry Hallway to Ziggurat Upper": { "scene": "", "door": "" }
			}
		},
		"Rooted Ziggurat Lower": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Ziggurat Lower to Ziggurat Tower": { "scene": "", "door": "" },
				"Ziggurat Portal Room Entrance": { "scene": "", "door": "" }
			}
		},
		"Rooted Ziggurat Teleporter": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Ziggurat Portal Room Exit": { "scene": "", "door": "" },
				"Ziggurat to Far Shore": { "scene": "", "door": "" }
			}
		},
		"Rooted Ziggurat Tower": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Ziggurat Tower to Ziggurat Lower": { "scene": "", "door": "" },
				"Ziggurat Tower to Ziggurat Upper": { "scene": "", "door": "" }
			}
		},
		"Rooted Ziggurat Upper": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Ziggurat Upper to Ziggurat Entry Hallway": { "scene": "", "door": "" },
				"Ziggurat Upper to Ziggurat Tower": { "scene": "", "door": "" }
			}
		},
		"Ruined Atoll": {
			"found": 0,
			"remaining": 7,
			"total": 7,
			"doors": {
				"Atoll Lower Exit": { "scene": "", "door": "" },
				"Atoll Shop": { "scene": "", "door": "" },
				"Atoll Statue Teleporter": { "scene": "", "door": "" },
				"Atoll to Far Shore": { "scene": "", "door": "" },
				"Atoll Upper Exit": { "scene": "", "door": "" },
				"Frog Stairs Eye Entrance": { "scene": "", "door": "" },
				"Frog Stairs Mouth Entrance": { "scene": "", "door": "" }
			}
		},
		"Ruined Passage": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Ruined Passage Door Exit": { "scene": "", "door": "" },
				"Ruined Passage Not-Door Exit": { "scene": "", "door": "" }
			}
		},
		"Ruined Shop": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Ruined Shop Exit": { "scene": "", "door": "" } }
		},
		"Sealed Temple": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Temple Door Exit": { "scene": "", "door": "" },
				"Temple Rafters Exit": { "scene": "", "door": "" }
			}
		},
		"Secret Gathering Place": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Secret Gathering Place Exit": { "scene": "", "door": "" } }
		},
		"Shop": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": { "Shop Portal": { "scene": "", "door": "" } }
		},
		"Southeast Cross Room": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Southeast HC Room Exit": { "scene": "", "door": "" } }
		},
		"Special Shop": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Special Shop Exit": { "scene": "", "door": "" } }
		},
		"Stick House": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Stick House Exit": { "scene": "", "door": "" } }
		},
		"Swamp": {
			"found": 0,
			"remaining": 7,
			"total": 7,
			"doors": {
				"Swamp Hero's Grave": { "scene": "", "door": "" },
				"Swamp Lower Exit": { "scene": "", "door": "" },
				"Swamp Shop": { "scene": "", "door": "" },
				"Swamp to Cathedral Main Entrance": { "scene": "", "door": "" },
				"Swamp to Cathedral Secret Legend Room Entrance": {
					"scene": "",
					"door": ""
				},
				"Swamp to Gauntlet": { "scene": "", "door": "" },
				"Swamp Upper Exit": { "scene": "", "door": "" }
			}
		},
		"The Heir": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Heir Arena Exit": { "scene": "", "door": "" } }
		},
		"Top of the Mountain": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Top of the Mountain Exit": { "scene": "", "door": "" } }
		},
		"West Furnace": {
			"found": 0,
			"remaining": 5,
			"total": 5,
			"doors": {
				"Furnace Exit to Beach": { "scene": "", "door": "" },
				"Furnace Exit to Dark Tomb": { "scene": "", "door": "" },
				"Furnace Exit towards Well": { "scene": "", "door": "" },
				"Furnace Exit towards West Garden": { "scene": "", "door": "" },
				"Furnace Exit under Windmill": { "scene": "", "door": "" }
			}
		},
		"West Garden": {
			"found": 0,
			"remaining": 7,
			"total": 7,
			"doors": {
				"West Garden Exit after Boss": { "scene": "", "door": "" },
				"West Garden Exit near Hero's Grave": { "scene": "", "door": "" },
				"West Garden Hero's Grave": { "scene": "", "door": "" },
				"West Garden Laurels Exit": { "scene": "", "door": "" },
				"West Garden Shop": { "scene": "", "door": "" },
				"West Garden to Far Shore": { "scene": "", "door": "" },
				"West Garden to Magic Dagger House": { "scene": "", "door": "" }
			}
		},
		"West Garden House": {
			"found": 0,
			"remaining": 1,
			"total": 1,
			"doors": { "Magic Dagger House Exit": { "scene": "", "door": "" } }
		},
		"Windmill": {
			"found": 0,
			"remaining": 2,
			"total": 2,
			"doors": {
				"Windmill Exit": { "scene": "", "door": "" },
				"Windmill Shop": { "scene": "", "door": "" }
			}
		}
	}
}
